XcodeGhost : Apple demande aux développeurs de vérifier leur version de Xcode

 

Apple vient de nous envoyer un mail où elle nous demande, tout comme aux autres développeurs, de vérifier la version de Xcode. Cette demande fait suite au problème de la copie chinoise, appelée XcodeGhost qui permet d’injecter un code malveillant dans les applications.

Même de gros titres comme Angry Birds 2 ont été touchés par ce problème. Dans son mail, Apple explique également avoir supprimé des applications de l’App Store qui ont été construites avec une version contrefaite de Xcode, qui avait le potentiel de causer un préjudice aux clients.

apple-demande-aux-developpeurs-de-verifier-leur-version-de-xcode

Elle les invite ensuite à télécharger la version officielle de Xcode depuis le site dédié aux devs. Alors si vous n’êtes pas sur de votre copie, veuillez faire le nécessaire maintenant avant qu’Apple fasse le ménage en supprimant votre app. Dans ce cas, vous aurez à corriger le problème dans votre application avant de la soumettre à nouveau aux équipes d’Apple pour approbation.

 
  • 19139 Posts
  • 7889 Comments

Fondateur & Rédacteur

Aucun commentaire pour l’instant! Vous êtes le premier à commenter.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *